#profile_main_area
{
	float:left;
	width:900px;
	overflow:hidden;
}
#profile_main_area .main_title a
{
	display:inline-block;
	float:left;
	font-size:12pt;
	font-weight:bold;
	color:#00C6E3;
	margin-left:50px;
}
#profile_main_area .main_title a:hover {color:blue;}
#profile_main_area .breadcrumbs
{
	height:30px;
	font-size:10pt;
	color:#B4B4B4;
}
#profile_main_area .breadcrumbs span,
#profile_main_area .breadcrumbs a
{
	display:inline-block;
	float:right;
	margin-left:5px;
	margin-top:10px;
	font-size:10pt;
	color:#B4B4B4;
}
#profile_main_area .breadcrumbs a:hover {color:black;}

#profile_main_area .tabs_headers_area
{
	height:70px;
	overflow:hidden;
	border-radius:10px 10px 0px 0px;
	background-color:#E67A32;
	border:1px solid #D1D1D1;
	padding-right:10px;
}
#profile_main_area .tabs_headers_area .tab_header
{
	display:inline-block;
	float:right;
	height:50px;
	line-height:50px;
	margin:10px 0px;
	padding:0px 10px;
	color:white;
	font-size:12pt;
	font-weight:bold;
}
#profile_main_area .tabs_headers_area .tab_header:hover,
#profile_main_area .tabs_headers_area .tab_header.selected
{
	color:#5A5A5A;
	
	color:#E67A32;
	background-color:white;
}
#profile_main_area .tabs_headers_area .seperator
{
	display:inline-block;
	float:right;
	height:50px;
	background-color:white;
	width:1px;
	margin:10px 0px;
}
#profile_main_area .tab_page_content
{
	overflow:hidden;
	min-height:100px;
	border-radius:0px 0px 10px 10px;
	border:1px solid #D1D1D1;
	border-top:0;
	margin-bottom:50px;
}
#profile_main_area .tab_page_content .main_title
{
	color:#474747;
	font-size:18pt;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin:40px;
}
















